

.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
padding-top: 25px;
}

.page-id-21732 .image_with_text img {margin: 0 auto;}
.page-id-21732 .image_with_text a h3 {
    background: rgba(230, 174, 72, 0.8);
    padding: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out; /* Safari */
    transition: all 0.5s ease-in-out;
}
.page-id-21732 .image_with_text a:hover h3 {
    background: #f1ae4a;
}
.page-id-21732 .image_with_text a span {display: none;}

span.brand {position:relative;}
span.brand:before {
    content: ' ';
    background-color: #f1ae4a; 
    height: 2px;
    width: 90%;
    position: absolute;
    top: 1px;
    left: 0;
}
span.brand:after {
    content: ' ';
    background-color: #f1ae4a;
    height: 2px;
    width: 90%;
    position: absolute;
    bottom: 1px;
    left: 0;
}